.open-sans {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.mulish{
  font-family: "Mulish", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}


@font-face {
    font-family: 'font2';
    src: url('../fonts/fontdt/iCielBCPortico-Regular.eot');
    src: url('../fonts/fontdt/iCielBCPortico-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontdt/iCielBCPortico-Regular.woff2') format('woff2'),
        url('../fonts/fontdt/iCielBCPortico-Regular.woff') format('woff'),
        url('../fonts/fontdt/iCielBCPortico-Regular.ttf') format('truetype'),
        url('../fonts/fontdt/iCielBCPortico-Regular.svg#iCielBCPortico-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font3';
    src: url('../fonts/fontdt/UTMBeautifulCaps.eot');
    src: url('../fonts/fontdt/UTMBeautifulCaps.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontdt/UTMBeautifulCaps.woff2') format('woff2'),
        url('../fonts/fontdt/UTMBeautifulCaps.woff') format('woff'),
        url('../fonts/fontdt/UTMBeautifulCaps.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font3';
    src: url('../fonts/fontdt/SVN-CocoFY.eot');
    src: url('../fonts/fontdt/SVN-CocoFY.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontdt/SVN-CocoFY.woff2') format('woff2'),
        url('../fonts/fontdt/SVN-CocoFY.woff') format('woff'),
        url('../fonts/fontdt/SVN-CocoFY.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font4';
    src: url('../fonts/fontdt/UTMBeautifulCaps.eot');
    src: url('../fonts/fontdt/UTMBeautifulCaps.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontdt/UTMBeautifulCaps.woff2') format('woff2'),
        url('../fonts/fontdt/UTMBeautifulCaps.woff') format('woff'),
        url('../fonts/fontdt/UTMBeautifulCaps.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


